Results 1 to 4 of 4

Thread: Cannot Install ymp files

  1. #1
    Join Date
    Mar 2010
    Location
    New Delhi, India
    Posts
    47

    Default Cannot Install ymp files

    I Have downloaded the ATI Drivers for my GPU From http://opensuse-community.org/ati.ymp
    But When I try to open the file This Message Appears :

    This has happened After I Have Updated My Packages using
    Code:
    zypper update
    Please Assist Me to Resolve this Problem.

  2. #2
    Join Date
    Mar 2010
    Location
    New Delhi, India
    Posts
    47

    Default Re: Cannot Install ymp files

    sorry
    Wrong Screenshot

  3. #3
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: Re: Cannot Install ymp files

    I have written the solution in your other thread about Totem

    To install a programm in opensuse
    Code:
    su
    Code:
    # zypper install <programm>
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  4. #4

    Default Re: Cannot Install ymp files

    HI,

    Firefox doesn't recognize the extensions anymore.

    it ha happened to me.

    What I did was :

    reinstall firefox

    or reinstall the Opensuse firefox extension.

    HTH

    Lenwolf

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •